Subject: Small Lathe Refurb

From: [email-masked] (Todd Enders A262 857-3018)
Date: Sat, 4 Sep 1993 02:47:23 GMT

I find myself in possession of a much neglected Unimat SL1000 lathe.
I'm working on getting it back into good running order, but I have a couple
of problems for which the group may have answers.

     1.  The threads on the spindle nose are boogered up.  Looks like somebody
tried to thread the backplate or drill chuck on in total ignorance of the 
threads (i.e. it looks cross-threaded).  It doesn't look *too* bad, but I
need a die to chase and reform the threads.  Anyone know the thread pitch
(looks like metric 12x1, but I don't have a metric thread gage)?  I'd like
to try this first before obtaining a new spindle.

     2.  The carridge was frozen.  With lots of lube and some cussing and 
coaxing, I managed to get it off the bed and the lead screw removed.  I 
suspect there's some swarf imbeded in the carridge threads.  Again, I need to
know what thread it is so I can chase it out.  The carridge is no longer
available, so I'm going to have to repair/refurb the one I have.

     Any help/comments/suggestions/etc. would be most welcome!

Todd     [email-masked]